/* Social Ink Site Mods */

.bloomerang-container.container-donate {}

.bloomerang-container form.donation-form {
    margin-top: 0;
}

.bloomerang-container.container-donate .predefined-selections {
    display: flex;
}

.bloomerang-container.container-donate .donation .field.radio {
    font-size: 1.5em;

}

.page-template-page-donate-bloomerang-template .bloomerang-container.container-donate .donation .field.radio label {
    margin-right: 10px;
    margin-bottom: .5em;
    background: #feaf18;
    padding: 15px 20px;
    border-radius: 2px;
    color: #333;
}

.bloomerang-container.container-donate .donation .field.radio.other-option label {
    margin-right: 3px;
}

.bloomerang-container.container-donate .donation .field.radio:hover label {
    cursor: pointer;
    box-shadow: 0 0 5px #999;
}


.bloomerang-container.container-donate .donation .field.radio label {
    margin-bottom: 0;
}

.bloomerang-container.container-donate .donation .field.radio.active label,
.body.page-template-page-bloomerang-code .field.radio.active label {
    background: #00cc4a;
}

.bloomerang-container.container-donate .donation .field.radio input {
    margin-top: 5px;
    float: left;
    display: none;
}

.bloomerang-container.container-donate .section .recurring {}

.bloomerang-container.container-donate .donation-form .section.recurring {
    font-size: 1.2em;
}

.bloomerang-container.container-donate .section,
.body.page-template-page-bloomerang-code .section,
.body.page-template-page-bloomerang-code section,
.bloomerang-code-container {
    background: rgba(255, 255, 255, .7);
    padding: 1em;
    margin-bottom: 1em;
}

.bloomerang-container.container-donate .section h3,
.body.page-template-page-bloomerang-code .section h3,
.bloomerang-code-container h3 {
    color: #224a4c;
    margin-top: 0;
}

.page-template-page-donate-bloomerang-template .subtitle {
    margin-right: 2em;
    max-width: 100%;
    margin-left: 0;
}


.page-template-page-donate-bloomerang-template .btn-group .btn-submit-donation {
    padding: 20px;
    background: #feaf18;
    color: #333;
}


.page-template-page-donate-bloomerang-template .donation-form #other-amount {
    width: 65px;
    height: 41px;
    min-width: 120px;
}

.page-template-page-donate-bloomerang-template form.donation-form label {
    color: #224a4c;
}

.page-template-page-donate-bloomerang-template .donation-form .section.recurring {
    padding-left: 1em;
}

.page-template-page-donate-bloomerang-template .donation-form .field input,
.page-template-page-donate-bloomerang-template .donation-form .field textarea {
    max-width: none;
}

.page-template-page-donate-bloomerang-template .donation-form .field.zip-code input,
.page-template-page-donate-bloomerang-template .donation-form .field.phone-number input {
    max-width: 150px;
}

.page-template-page-donate-bloomerang-template .spreedly-button {
    background: #feaf18;
    border-radius: 0;
    color: #333;
}

.page-template-page-donate-bloomerang-template .spreedly-item .item-price,
.page-template-page-donate-bloomerang-template #spreedly-modal-form .spreedly-label {
    color: #224a4c;
}

.page-template-page-donate-bloomerang-template .donation-form label.error {
    color: #900;
    margin-top: -2px;
    padding: 0;
    display: block;
    font-size: .8em;
}

button#spreedly-close-button:hover {
    background: transparent;
}

.doner-wrap .mailer {}

.doner-wrap .donate-sidebar {
    color: #fff;
    margin-left: 2em;
}

.doner-wrap .donate-sidebar .subtitle {}

.accordion-outer.expandable .block .inner {
    display: none;
}

.accordion-outer.expandable .block.active .inner {
    display: block;
}

.accordion-outer.expandable,
.doner-wrap .donate-sidebar .expandable {
    margin-bottom: 2em;
}

.accordion-outer.expandable h2,
.doner-wrap .donate-sidebar .expandable h2 {
    color: #fff;
}

.doner-wrap .donate-sidebar .expandable h2 {}

.accordion-outer.expandable h2:hover,
.doner-wrap .donate-sidebar .expandable h2:hover {
    cursor: pointer;
}

.accordion-outer.expandable h2:after,
.doner-wrap .donate-sidebar .expandable h2:after {
    content: ' +';
}

.accordion-outer.expandable .block.active h2:after,
.doner-wrap .donate-sidebar .expandable .block.active h2:after {
    content: ' -';
}

.accordion-outer.expandable .block ul,
.accordion-outer.expandable .block p,
.doner-wrap .donate-sidebar .expandable .block ul,
.doner-wrap .donate-sidebar .expandable .block p {
    display: none;
}

.accordion-outer.expandable .block.active ul,
.accordion-outer.expandable .block p,
.doner-wrap .donate-sidebar .expandable .block.active ul,
.doner-wrap .donate-sidebar .expandable .block p {
    display: block;
}

.doner-wrap .donate-sidebar .expandable ul {}

.accordion-outer.expandable ul li,
.doner-wrap .donate-sidebar .expandable ul li {
    list-style: none;
    margin-bottom: 2em;
}

.accordion-outer.expandable ul li:before,
.doner-wrap .donate-sidebar .expandable ul li:before {
    content: ' ';
    background-image: url(../img/icon-checkmark.svg);
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 1em;
    margin-left: -2em;
    display: block;
    background-size: 18px;
    margin-top: 4px;
}

.doner-wrap .donate-sidebar address {
    padding: 1em;
    border: 1px solid #fff;
    font-style: normal;
}


.page-template-page-donate-bloomerang-template .pageheader {
    background-attachment: fixed !important;
}

header.primary .navigation nav ul li a {
    display: inline-block;
}

header.primary .navigation nav ul li ul {
    margin-top: 0;
    top: auto;
}

.section.captcha {
    margin: 1em 0;
}

/* WEDO REquest* */
.metadata-23930 {
    display: none;
}

/* #######################################
media queries ... phones and small screens
####################################### */

@media (max-width:767px) {


    .page-template-page-donate-bloomerang-template .subtitle {
        max-width: 100%;
        margin-bottom: 2em;
    }

    .bloomerang-container.container-donate .predefined-selections {
        flex-direction: column;
    }

    .page-template-page-donate-bloomerang-template .donation-form .field select {
        max-width: 87%;
    }
}

/* #######################################
end media query for phone and small screens
####################################### */